@charset "UTF-8";
/* =================================
   BASE
================================= */
body {
  background: #fff;
  color: #000;
  height: 100%;
  font-size: 12px;
  font-family: "メイリオ" , Meiryo , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
  line-height: 1.5;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
@media screen and (min-width: 751px) {
  *[id^="sp-"],
  *[class^="sp-"] {
    display: none;
  }
  #wrap {
  background: url(../images/shared/bg_page.png) ;
    width: 100%;
    min-width: 1280px;
    height: auto;
    text-align: center;
    position: relative;
    overflow: hidden;
  }
}
@media screen and (max-width: 750px) {
  *[id^="pc-"],
  *[class^="pc-"] {
    display: none;
  }
  #wrap {
  background: url(../images/shared/bg_page.png) ;
    width: 100%;
    min-width: 750px;
    height: auto;
    text-align: center;
    position: relative;
    overflow: hidden;
  }
}

/* =================================
   BACKGROUND
================================= */
a:hover img {
  opacity: 0.85;
}

/* =================================
   FOOTER
================================= */

/* PAGE TOP */
@media screen and (min-width: 751px) {
  #btn-pagetop {
    width: 145px;
    height: 146px;
    position: fixed;
    right: 30px;
    bottom: 80px;
    z-index: 1001;
  }
}
@media screen and (max-width: 750px) {
  #btn-pagetop {
  	display: none !important;
   /* width: 145px;
    height: 146px;
    position: fixed;
    right: 2px;
    bottom: 80px;
    z-index: 1001;*/
  }
}
/* FOOTER */
footer {
  position: relative;
  /*margin-top: -140px;*/
}
footer .footer-contents {
  background-color: #000;
  padding: 68px 0 60px;
}

footer .footer-inner {
  width: 750px;
  margin: 0 auto;
}
footer .footer-inner ul {
  vertical-align: middle;
  display: inline-block;
}
footer .footer-inner .icon-sns {
  font-size: 0;
  margin: 0 33px;
}
footer .footer-inner .icon-sns li {
  margin: 0 23px;
  display: inline-block;
}
footer .footer-inner .copyright {
  margin: 78px 0 0;
  color: #FFFFFF;
  font-size: 18px;
}
footer .footer-inner .logo {
  clear:both;
  font-size: 0;
  margin: 59px 0 0;
}